---
group:
  name: 'TAMU-VITA'
  description: ''
  projects:
  - name: 'DeblurGANv2'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'EnlightenGAN'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'deblurganv2'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'enlightengan'
    description: ''
    mirrorRelease: false
    topic: ''
  